Bug 2950 - Scribus do not work scripts using tkinter
: Scribus do not work scripts using tkinter
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 12:19 MSD by Postnikov Dmitry
Modified: 2015-04-13 13:30 MSD (History)
2 users (show)

See Also:
RPM Package: scribus-1.4.3-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
sc1.png (259.35 KB, image/png)
2013-10-19 12:19 MSD, Postnikov Dmitry
Details
sc5.png (384.97 KB, image/png)
2013-10-20 00:22 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-10-19 12:19:48 MSD
Created attachment 2074 [details]
sc1.png

Description of problem:
Scribus do  not work scripts using tkinter

Version-Release number of selected component (if applicable):
scribus-1.4.3-1-rosa2012.1.x86_64
python-2.7.5-3-rosa2012.1.x86_64
tkinter-2.7.5-3-rosa2012.1.x86_64

Steps to Reproduce:
1. Open Scribus
2. Menu "Scripts" - "Scripts Scribus" - "Calendar Wizard"
3. Show error as attach.
Comment 1 Denis Silakov 2013-10-20 00:11:28 MSD
Hm, does this work with previous python-2.7.4?
Comment 2 Postnikov Dmitry 2013-10-20 00:22:09 MSD
Created attachment 2078 [details]
sc5.png

With the old version tkinter+python similar mistakes
Comment 3 FirstLevel 2014-06-09 11:28:16 MSD
Case is actual
Comment 4 Denis Silakov 2015-04-13 13:30:04 MSD
Should be fixed with scribus update to 1.4.5 (see bug #5358).